云南地面伸缩缝材料生产厂家供应不锈钢地面伸缩缝盖板
云南地面伸缩缝材料生产厂家供应不锈钢地面伸缩缝盖板
价格:¥20.00/米
品牌:海盈牌
材质:铝合金、不锈钢
缝宽:50~500mm
构造特征:金属盖板型
供应:10000米
发送询价

地面伸缩缝材料特点:
1:满足于普通过人楼地面伸缩缝位置的遮盖,起到装饰作用。同时可满足伸缩缝的伸缩位移量。当配置抗震弹簧的时候还可以满足建筑抗震,沉降等运动要求。

2:表面采用氧化型铝合金型材盖板,表面具有防滑条纹,同时增加了防滑共同,材料表面通过阳极氧化处理,增加了产品的耐磨性及耐久性。

3:变形缝盖板的选择型可以根据要求多样化,比如铝合金型材板,铝合金板,镀锌钢板,不锈钢板及黄铜板。

地面伸缩缝盖板性能参数:

模型联合宽度特小的开放特大限度的开放暴露的表面阻止宽度阻挡高度
RFC-2002.00“(51mm)1.25英寸(32毫米)4.88英寸(124毫米)5.75英寸(146毫米)N / AN / A
RFC-3003.00“(76mm)1.25英寸(32毫米)5.75英寸(146毫米)6.75英寸(171毫米)N / AN / A
RFC-4004.00英寸(102毫米)1.25英寸(32毫米)6.50“(165mm)7.75英寸(197毫米)N / AN / A
RFWC-2002.00“(51mm)0.38英寸(10毫米)3.44英寸(87毫米)3.88“(99mm)N / AN / A
RFWC-3003.00“(76mm)0.38英寸(10毫米)4.44英寸(113毫米)4.88英寸(124毫米)N / AN / A
RFWC-4004.00英寸(102毫米)0.38英寸(10毫米)5.44英寸(138毫米)5.88英寸(149毫米)N / AN / A






联系我们
公司:成都海盈伟业装饰材料有限公司
状态:离线
姓名:任伟伟(先生)
职位:总经理
电话:***********
手机:***********
地区:四川省-成都市-金牛区
地址:成都市金牛区沙河源街道古柏社区二组剑龙市场三区2排16-20号
发表评论
0评论